/*
Theme Name: Kicker Child
Template: kicker
Theme URI: http://kicker.axiomthemes.com/
Description: Kicker is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AxiomThemes
Author URI: http://axiomthemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.sv_quick_pickle .post_info_vertical { display:none; }


 

 
.sep-tag {
    background-color: #ec722b;
    color:#ffffff;
    padding: 5px 15px;
    border-radius: 15px;
    font-family: "EB Garamond", serif;
    font-size: 12px;
    font-weight: bold;
}
 
.sep-title {
    font-size: 30px;
    line-height: 37px;
    font-family: 'Georgia', serif;
    color: #fff;
    margin-top:10px;
}
.sep-card {
    height: 500px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    text-align: center;
}

.sep_card_content{
    position: absolute;
    padding: 0px 51px;
    bottom: 1%;
}

.slick-slide{
    margin-right:  25px;
}

.slick-list {
    width:calc(100% + 25px);
}

.slick-dots {
    display: flex;
    justify-content: center;
    
    margin: 0;
    padding: 1rem 0;
    
    list-style-type: none;

    
        li {
            margin: 0 0.25rem;
        }
    
        button {
            display: block;
            width: 1rem;
            height: 1rem;
            padding: 0;
            
            border: none;
            border-radius: 100%;
            background-color: #292562;
            
            text-indent: -9999px;
        }
    
        li.slick-active button {
            background-color: #ec722b !important;
        }
    
}
.slick-dots li button{ background-color: #292562 !important; }
.slick-dots { bottom:-45px !important; }
.sc_layouts_login { display:none; }





